import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConsequenceComponent } from './consequence.component';

describe('ConsequenceComponent', () => {
  let component: ConsequenceComponent;
  let fixture: ComponentFixture<ConsequenceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ConsequenceComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConsequenceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
